* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  /* Primary Colors */
  --primary-color: #f58034;
  --secondary-color: #e98d00;

  /* Brown Shades */
  --dark-brown: #5a2500;
  --text-brown: #3e1e04;
  --footer-brown: #563014;

  /* Background Colors */
  --main-bg: #ffffff;
  --light-cream: #fffaf5;
  --soft-cream: #ffe6c7;
  --extra-light: #ffefe8;

  /* Border Colors */
  --border-color: #f1d5b4;
  --gold-border: #d9a067;

  /* Extra Accent */
  --accent-orange: #ffb347;
  --deep-orange: #c46a00;
  --dark-orange: #b85f00;
  --deep-brown: #7a3300;

  /* Basic Colors */
  --white-color: #ffffff;
  --black-color: #000000;

  /* Gradient */
  --primary-gradient: linear-gradient(to right, #ff9900, #5a2500);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3 {
  font-family: "Playfair Display", serif;
}
img {
  max-width: 100%;
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.4s ease;
}

.header-logo img {
  width: auto;
  height: 75px;
}
.header .navbar-collapse {
  gap: 20px;
  align-items: center;
}
.header .navbar-nav {
  gap: 30px;
}
.header .navbar-nav .nav-link {
  font-size: 16px;
  border-bottom: 0px solid transparent;
  color: var(--primary-color);
  font-weight: 500;
  padding: 0px;
  transition: 500ms;
}
.header .navbar-nav .nav-link:hover {
  color: var(--deep-orange);
}
.order-wrap .order-btn {
  position: relative;
  background: var(--primary-color);
  text-decoration: none;
  color: var(--white-color);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: auto;
  border-radius: 6px;
  font-size: 14px;
  gap: 8px;
  padding: 0px 25px;
  font-weight: 600;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
}

.order-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}

.order-btn:hover::before {
  left: 0;
}

.order-btn:hover {
  color: var(--primary-color);
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
}
.order-btn i {
  transition: 0.4s;
}
.order-btn:hover i {
  transform: rotate(-15deg) scale(1.2);
}
.order-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
}
.order-wrap .phone-header-icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
  color: var(--primary-color);
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
}
.order-wrap .phone-header-icon img {
  width: auto;
  height: 20px;
}
.header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.938);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  animation: slideDown 0.5s ease;
}
.header.sticky .navbar-brand img {
  max-height: 60px;
}
.navbar {
  padding: 5px 0;
  transition: 0.4s;
}
.header.sticky .navbar {
  padding: 0px 0;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.home-wrapper {
  position: relative;
  background: var(--main-bg);
  padding: 110px 0px 0px 0px;
  overflow: hidden;
      min-height: 576px;
}
.right-contnet-wrap .small-top-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  font-weight: 500;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  width: fit-content;
  padding: 6px 7px;
  border-radius: 25px;
  letter-spacing: 0.4px;
  margin-bottom: 15px;
}
.right-contnet-wrap .small-top-title img {
  width: auto;
  height: 20px;
  margin-top: -5px;
}
.title-with-logo {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  margin-bottom: 10px;
}
.title-with-logo .line {
  width: 120px;
  height: 1px;
}
.title-with-logo .line.line-1 {
  background: linear-gradient(-10deg, #f6783d, transparent);
}
.title-with-logo .line.line-2 {
  background: linear-gradient(9deg, #f6783d, transparent);
}
.title-with-logo img {
  width: 25px;
  height: 25px;
  object-fit: contain;
  border-radius: 50%;
  padding: 1px;
}
.home-wrapper .carousel-indicators [data-bs-target] {
  background-color: var(--primary-color) !important;
  border-radius: 50%;
  height: 15px;
  width: 15px;
}
.home-wrapper .carousel-indicators {
    position: absolute;
    margin-bottom: 0px;
    bottom: 0;
}
.home-wrapper .carousel {
      min-height: 468px;
}
.our-serives.first-franchise {
  background: #fff;
  border: 2px solid var(--primary-color);
  padding-top: 0px;
  margin-top: 30px;
  width: fit-content;
  padding: 10px;
  border-radius: 15px;
  /* box-shadow: 4px 4px 10px 0px #ddd; */
  margin-left: 4px;
  gap: 30px;
}
.our-serives.first-franchise .serive-item .small-title {
    font-size: 19px;
    font-weight: 700;
    color: var(--primary-color);
    white-space: pre-wrap;
    line-height: 25px;
}
.our-serives.first-franchise .serive-item {
  position: relative;
}
.our-serives.first-franchise .serive-item::before {
  content: "";
  position: absolute;
  right: -20px;
  background: linear-gradient(45deg, #00000000, #ffb491, #00000000);
  width: 1px;
  height: 100%;
}
.our-serives.first-franchise .serive-item:last-child::before {
  display: none;
}
.our-serives.first-franchise .serive-item .icon img {
  width: 60px;
}
.home-wrapper .carousel-inner {
  overflow: visible;
}
.right-contnet-wrap h1 {
  font-size: 50px;
  color: var(--primary-color);
  width: 77%;
  line-height: 1.2;
  margin-bottom: 10px;
  font-weight: 700;
}
.right-contnet-wrap h1 span {
  color: var(--primary-color);
}
.right-contnet-wrap p {
  color: var(--dark);
  margin-bottom: 30px;
  font-weight: 400;
  width: 75%;
  font-size: 14px;
}
.button-groups {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.order-now-btn {
  background: var(--primary-color);
  text-decoration: none;
  color: var(--white-color);
  font-weight: 500;
  font-size: 14px;
  height: 45px;
  padding: 0px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-radius: 6px;
  border: 1px solid var(--primary-color);
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
}
.order-now-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}
.order-now-btn:hover {
  color: var(--primary-color);
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
}
.order-now-btn:hover::before {
  left: 0;
}
.order-now-btn i {
  font-size: 19px;
}
.order-now-btn:hover i {
  transform: rotate(-15deg) scale(1.2);
}
.explore-menu-btn {
  background: transparent;
  text-decoration: none;
  color: var(--primary-color);
  font-weight: 500;
  font-size: 14px;
  height: 42px;
  padding: 1px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  border: 1px solid var(--primary-color);
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
  position: relative;
}
.explore-menu-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}
.explore-menu-btn:hover::before {
  left: 0;
}
.explore-menu-btn:hover {
  color: var(--deep-orange);
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
  border: 1px solid var(--deep-orange);
  /* background: #fff; */
}
.our-serives {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #000;
  padding-top: 40px;
  gap: 15px;
}
.our-serives .serive-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  flex: 1;
}
.our-serives .serive-item .icon img {
  min-width: 30px;
  width: auto;
}
.our-serives .serive-item .small-title {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
}
.our-serives .serive-item .small-para {
  font-size: 11px;
  padding-top: 0px;
}

.right-content-wrapper {
  position: absolute;
  z-index: 1;
  width: auto;
  margin: auto;
  margin-right: 0;
  margin-top: 15px;
  bottom: 0;
  margin-bottom: -41px;
}
.exploremore-wrapper {
  padding: 50px 0px;
  /* background: var(--extra-light); */
  position: relative;
  background: #ffd0b3;
}
.exploremore-wrapper::before,
.custom-slider-section::before,
.gallery-sec::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00000000, #fde1bc, #00000000);
}
.exploremore-wrapper::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00000000, #fde1bc, #00000000);
}
.explore-card {
  text-align: center;
}
.explore-card .icon {
  width: 90px;
  height: 90px;
  background: var(--white-color);
  border-radius: 50%;
  border: 1px solid var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  margin: auto;
  box-shadow: 2px 0px 8px 0px #fff1ca73;
}
.explore-card .small-title {
  font-size: 17px;
  color: var(--black-color);
  padding-top: 10px;
  font-weight: 500;
}
.explore-card .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.headering-area {
  padding-bottom: 50px;
}
.headering-area h2,
.contactus-wrapper h2 {
  font-size: 30px;
  color: var(--primary-color);
  font-weight: 700;
}
.headering-area h2 span {
  color: var(--primary-color);
}
.headering-area p{
    text-align: center;
    font-size: 15px;
    width: 80%;
    margin: auto;
}
.mostpopler-wrapper {
  padding: 50px 0px 80px;
  background: var(--main-bg);
}
.header-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}
.header-area h2,
.howwork-wrapper .headering-area h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--primary-color);
}
.header-area .view-menu-wrapper a {
  color: var(--primary-color);
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}
.header-area .view-menu-wrapper a i {
  color: var(--primary-color);
  font-size: 15px;
}
.card.most-card {
  border: none;
  border-radius: 12px;
  box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.1);
}
.card.most-card .top-images {
  border-radius: 12px 12px 12px 12px;
  text-align: center;
  background-color: var(--dark-orange);
  height: 200px;
}
.card.most-card .top-images img {
  border-radius: inherit;
  height: 100%;
  margin: auto;
  text-align: center;
  width: auto;
  object-fit: cover;
}
.card.most-card .card-body {
  padding: 15px 15px 15px 15px;
  text-align: center;
}
.card.most-card .card-body .card-title {
  background: #ffffff;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: var(--black-color);
  margin-bottom: 5px;
}
.card.most-card .item-pricing {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card.most-card .item-pricing .timing {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 8px;
  gap: 5px;
  color: var(--black-color);
}
.card.most-card .item-pricing .timing i {
  color: var(--dark-orange);
}
.card.most-card .item-pricing .rate i {
  color: var(--primary-color);
}
.order-btn {
  text-decoration: none;
  background: var(--primary-color);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding: 2px 14px 0px;
  font-size: 13px;
  border-radius: 6px;
  z-index: 1;
  transition: all 0.4s ease;
  position: relative;
  overflow: hidden;
}

.side-icons {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.4;
}
.side-icons img {
  width: 269px;
  margin-top: 20px;
  margin-right: 0px;
}
.about-wrapper {
  background-color: var(--main-bg);
  position: relative;
}
.inner-about-bg {
  border-radius: 20px;
  overflow: hidden;
  border: 2px solid var(--primary-color);
  background: linear-gradient(193deg, #fbdec9, transparent);
}
.about-content {
  position: relative;
  padding: 8px 10px 10px 40px;
  border-radius: 0px 20px 20px 0px;
  border-left: 0px;
}
.about-content .small-top-title {
  font-size: 17px;
  font-weight: 400;
  color: var(--primary-color);
  letter-spacing: 0.6px;
  padding-bottom: 0px;
}
.fiex-about-image {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 0px;
  text-align: end;
  z-index: 0;
}
.fiex-about-image img {
  width: 30%;
  opacity: 0.2;
}
.about-content h2 {
  font-size: 33px;
  font-weight: 600;
  color: var(--primary-color);
  padding-bottom: 10px;
  width: 57%;
  line-height: 1.3;
  margin-bottom: 0px;
  position: relative;
  z-index: 1;
}
.about-content h2 span {
  color: var(--primary);
}
.about-content p {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  color: #000;
  width: 80%;
  position: relative;
  z-index: 1;
  margin: 0px;
}
.our-exrpines {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding-top: 20px;
}
.our-exrpines .exprines-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 7px;
}
.our-exrpines .exprines-item .icon img {
  width: 35px;
}

.our-exrpines .exprines-item .content .small-title {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.1;
}
.our-exrpines .exprines-item .content .small-para {
  font-size: 13px;
  font-weight: 400;
  color: var(--dark);
}
.about-left-image {
  position: relative;
  z-index: 9;
  margin: auto;
}

.about-main-image {
  position: relative;
  width: auto;
  margin: auto;
  object-fit: cover;
  min-height: 390px;
  border-bottom-right-radius: 45px;
}

.howwork-wrapper {
  background: var(--main-bg);
  padding: 0px 0px 80px;
}
.custom-slider-section {
  background: var(--main-bg);
  padding: 50px 0px;
  position: relative;
}
.custom-slider-section .custom-card {
  background: #ffffffb0;
  border: 1px solid var(--primary-color);
  border-radius: 6px;
  padding: 0px 0px 15px 0px;
  margin-bottom: 7px;
  min-height: 145px;
  position: relative;
}
.custom-slider-section .custom-card p {
  font-size: 14px;
  color: #000;
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  padding-top: 15px;
      padding-bottom: 10px;
      padding-left: 30px;
          margin-right: 5px;
      padding-right: 15px;
}
.customer-details{
  padding-left: 15px;
  padding-right: 15px;
}
.qoute-top-icon img{
    width: 24px;
    position: absolute;
    margin-top: -8px;
    left: 3px;
}
.bottom-quote-icon img{
    width: 24px;
    position: absolute;
    margin-top: 2px;
    transform: rotate(180deg);
}
.custom-slider-section .custom-card h3 {
  font-size: 16px;
  color: var(--primary-color);
  font-weight: 500;
  font-family: "Poppins";
  margin-bottom: 0px;
  padding-bottom: 2px;
}
.custom-slider-section .custom-card i {
  color: var(--primary-color);
  font-size: 14px;
}
.offer-wrap .inner-cus {
  background: #d68951;
  background: radial-gradient(
    circle,
    rgb(255 175 137) 0%,
    rgb(249 149 103) 55%,
    rgb(246 120 61) 85%
  );
  border: 1px solid var(--primary-color);
  border-radius: 10px;
  padding: 10px 10px 10px 60px;
  position: relative;
}
.offer-wrap {
  padding: 0px 0px 50px;
  background: var(--main-bg);
}
.offer-card {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
.offer-card h3 {
  font-size: 16px;
  color: #fff;
  font-family: "Poppins";
  margin-bottom: 0px;
  font-weight: 600;
}
.offer-card p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0px;
  color: #fff;
}
.order-new-btn-icon img {
  width: auto;
  height: 40px;
}
.footer {
  background: #fbf4ef;
  padding: 70px 0px 0px;
  border-top: 2px solid var(--primary-color);
  position: relative;
  overflow: hidden;
}
.top-jalebi-icon {
  position: absolute;
  left: -165px;
  top: -185px;
  opacity: 0.4;
}
.top-jalebi-icon img {
  width: 20%;
}
.top-rightjalebi-icon {
  position: absolute;
  right: -180px;
  top: -99px;
  opacity: 0.4;
}
.top-rightjalebi-icon img {
  width: 25%;
  margin: auto;
  float: inline-end;
}
.footer-logo img {
    width: auto;
    height: 134px;
    border-radius: 6px;
    margin-bottom: 14px;
    margin-top: -30px;
}
.footer-list h4 {
  color: var(--primary-color);
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 25px;
  font-weight: 500;
  font-family: "Poppins";
  letter-spacing: 0.4px;
  position: relative;
}
.footer-list h4::before {
  content: "";
  position: absolute;
  background: var(--primary-color);
  width: 20%;
  height: 1px;
  bottom: 0;
}
.footer-list ul {
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
}
.footer-list ul li {
  padding-bottom: 20px;
}
.footer-list ul li a {
  text-decoration: none;
  color: #000000;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.2px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 3px;
}
.footer-list ul li a:hover {
  color: var(--primary-color);
}
.footer-list ul li a i {
  color: var(--primary-color);
  font-size: 13px;
}
.footer-list .social-links-footers li a i {
  background: var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  margin-right: 8px;
  color: var(--black-color);
  font-size: 18px;
}
.social-link {
  list-style: none;
  padding: 0;
  margin: 0;
margin-top: 15px;
}
.social-link li {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.social-link li a {
  background-color: #ffffff00;
  padding: 6px;
  border-radius: 50%;
  font-size: 17px;
  color: var(--primary-color);
  margin-right: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: 1px solid var(--primary-color);
  text-align: center;
}
.social-link li a i {
  color: var(--text-dark) !important;
}
.footer-logo p {
    color: #000000;
    width: 85%;
    padding-bottom: 0px;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 1.7;
    font-weight: 400;
}
.copywrite {
text-align: center;
    margin: 0px;
    padding: 15px 0px;
    color: #000000;
    font-weight: 400;
    font-size: 13px;
    position: relative;
    margin-top: 25px;
}
.copywrite::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00000000, #f6783d, #00000000);
  left: 0;
  right: 0;
}
.fiex-icon-top {
  position: absolute;
  left: 0;
}
.fiex-icon-top img {
  width: 177px;
  height: auto;
  transform: rotate(63deg);
  opacity: 0.5;
}
.fiex-icon-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0.4;
}
.fiex-icon-bottom img {
  width: 120px;
}
.fiex-icon-bottom-left {
  position: absolute;
  bottom: 0;
  left: 0;
}
.fiex-icon-bottom-left img {
  width: 400px;
  transform: rotate(-27deg);
  margin-left: -93px;
  z-index: 0;
  position: relative;
}
.fix-icons-footer-cus {
  position: fixed;
  right: 0;
  bottom: 100px;
  background-color: #ff4800;
  border-radius: 10px 0 0 10px;
  z-index: 9999;
  transition: all 0.5s ease-in-out;
}
.phone-icon {
  padding: 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.whatsapp-icon-cus {
  padding: 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fix-icons-footer-cus a {
  color: #fff;
  line-height: normal;
  border: 1px solid #fff;
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  transition: all 0.5s ease-in-out;
  padding: 7px;
}
.contactus-wrapper {
  padding: 0px 0px 80px 0px;
  position: relative;
  background: var(--main-bg);
}

.contact-right-wrp {
  padding: 10px 30px;
  background: #ffffff;
  border-radius: 15px;
  width: 90%;
  margin: auto;
}
.form-group {
  margin-bottom: 20px;
}
.form-group .form-label {
  font-size: 14px;
  margin-bottom: 2px;
}
.form-control {
  height: 45px;
  background: #ffffff;
  border: 1px solid #cdcdcd;
  border-radius: 4px;
  font-size: 14px;
}
textarea.form-control {
  min-height: 120px;
}
.form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: var(--dark-brown);
}
.form-control::placeholder {
  color: #acacac;
}
.submit-btn {
  position: relative;
  background: var(--primary-color);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: auto;
  border-radius: 6px;
  font-size: 14px;
  gap: 8px;
  padding: 0px 80px;
  font-weight: 600;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
  border: 1px solid var(--primary-color);
}
.contact-left-area {
  position: relative;
  z-index: 9;
}
.contact-left-area img {
  width: 100%;
  object-fit: cover;
  border-radius: 25px;
}
/*----second footer css-----*/
.second-footer .footer-logo-1 {
  text-align: center;
  margin: auto;
  padding-bottom: 10px;
}
.second-footer .footer-logo-1 img {
  width: auto;
  height: 60px;
}
.second-footer-links-list ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.second-footer-links-list ul li a,
.second-social-links ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 15px;
}
.second-social-links ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.second-footer-links-list {
  padding-bottom: 15px;
}
.seocnd-copy-writes ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 15px;
}
.seocnd-copy-writes p {
  margin: 0;
  color: #fff;
  font-size: 13px;
}
.second-social-links {
  padding-bottom: 45px;
}
.seocnd-copy-writes .links-list li a {
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  text-transform: capitalize;
}
.seocnd-copy-writes .links-list li {
  position: relative;
}
.seocnd-copy-writes .links-list li::before {
  content: "";
  position: absolute;
  right: -9px;
  width: 1px;
  height: 90%;
  background-color: #ffffff85;
  margin-top: 2px;
}
.seocnd-copy-writes .links-list li:last-child::before {
  display: none;
}
.second-footer-links-list .addres {
  text-align: center;
  font-size: 15px;
  color: #fff;
}
/*----second sidefiexd bard----------*/
.contact-fixed {
  position: fixed;
  right: 1px;
  top: 60%;
  transform: translateY(-50%);
  width: 70px;
  background: linear-gradient(180deg, #f6783d, #5b2104);
  border-radius: 10px;
  padding: 10px 5px;
  text-align: center;
  /* box-shadow: 0 15px 40px rgba(255, 0, 0, 0.25); */
  z-index: 999;
  overflow: hidden;
  border-radius: 10px 0px 0px 10px;
}

.contact-fixed::before {
  content: "";
  position: absolute;
  inset: 5px;
  background: #fff;
  border-radius: 4px;
  z-index: 0;
  margin-top: 35px;
  margin-bottom: 30px;
}

.contact-fixed h4 {
  position: relative;
  z-index: 2;
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.contact-item {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  margin-bottom: 10px;
  transition: 0.4s;
}
.contact-item.cusmrigbotom {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.icon-box {
  width: 40px;
  height: 40px;
  background: var(--primary-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 18px;
  box-shadow:
    0 10px 25px rgb(232 151 41 / 22%),
    inset 0 0 0 4px #fff;
  transition: 0.4s;
  text-align: center;
}

.contact-item span {
  margin-top: 2px;
  color: var(--dark-brown);
  font-size: 10px;
  font-weight: 400;
  text-transform: uppercase;
}

.contact-item:hover .icon-box {
  transform: translateY(-8px) scale(1.08);
  box-shadow:
    0 15px 30px rgb(251 220 155 / 50%),
    inset 0 0 0 8px #fff;
}

.contact-item:hover span {
  letter-spacing: 1px;
}

/* BOTTOM DOTS */
.dots {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  margin-top: 10px;
}

.dots span {
  width: 4px;
  height: 4px;
  background: #ffffffc2;
  border-radius: 50%;
}

/* MOBILE */
@media (max-width: 768px) {
  .contact-fixed {
    width: 110px;
    right: 10px;
    padding: 20px 10px;
    display: none;
  }

  .icon-box {
    width: 60px;
    height: 60px;
    font-size: 24px;
  }

  .contact-item span {
    font-size: 13px;
  }

  .contact-fixed h4 {
    font-size: 16px;
  }
}

#topBtn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  background: linear-gradient(135deg, #f6783d, #ffce77);
  color: #000;
  font-size: 20px;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 30px rgba(255, 196, 0, 0.3);
  transition: all 0.4s ease;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
}

#topBtn.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

#topBtn:hover {
  transform: translateY(-8px) scale(1.08);
  box-shadow: 0 15px 35px rgba(255, 196, 0, 0.4);
}

#topBtn i {
  transition: 0.4s;
}

#topBtn:hover i {
  transform: translateY(-4px);
}

/* PULSE ANIMATION */

#topBtn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background: var(--primary);
  z-index: -1;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.7;
  }

  70% {
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
.navbar-toggler {
  border: 1px solid var(--dark-brown);
}

.navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}
.bestcombo {
  padding: 0px 0px 50px;
  background: var(--main-bg);
}
.combo-card {
  border: 1px solid var(--primary-color);
  padding: 0px;
  border-radius: 12px;
  background: linear-gradient(-359deg, #ffeee1, #ffffff);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  overflow: hidden;
  min-height: 150px;
}
.combo-card .card-left {
  flex: 2;
  padding: 15px 0px 15px 15px;
}
.combo-card .card-left h3 {
  font-family: "Poppins";
  font-size: 17px;
  color: var(--primary-color);
  margin-bottom: 0px;
  min-height: 40px;
}
.combo-card .card-left p {
  font-size: 13px;
  color: #333;
  margin: 10px 0px 0px;
  padding: 0px 0px 8px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #f7ead9, #f6783d, #f7ead9) 1;
  min-height: 45px;
}
.discont-price {
  font-size: 17px;
  color: #000;
  font-weight: 600;
}
.discont-price i {
  margin-right: -4px;
}
.combo-rates {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding-bottom: 25px;
}
.combo-rates .auctl-price {
  font-size: 14px;
  color: #6c6a6a;
  font-weight: 400;
}
.combo-rates .dicont-num {
  font-size: 13px;
  border: 1px solid var(--deep-orange);
  /* background: #fff; */
  padding: 1px 4px;
  border-radius: 4px;
  color: var(--deep-orange);
  font-weight: 500;
}
.combo-card .card-right {
  flex: 1;
}
.combo-card .card-right img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 276px;
  margin-right: -59px;
  width: 50%;
  margin-top: -13px;
}
.combo-card.dark-card {
  border: 3px solid transparent;
  border-radius: 15px;
  background:
    linear-gradient(#ffd7bb, #fffaf6) padding-box,
    linear-gradient(270deg, #f78914, #f3621f, #f38240, #f16829) border-box;
}
.book-you-order .order-btn {
  padding: 7px 10px;
  width: fit-content;
  gap: 5px;
  font-weight: 500;
}
.outerlayer {
  position: relative;
}

.bestseller {
  position: absolute;
  z-index: 9;
  background: var(--primary-color);
  margin: auto;
  text-align: center;
  left: 0;
  right: 0;
  width: fit-content;
  color: #fff;
  font-size: 13px;
  padding: 2px 12px 1px;
  border-radius: 4px;
  margin-top: -8px;
  font-weight: 500;
  letter-spacing: 0.3px;
}
.bestcombo .headering-area,
.contactus-wrapper .inner,
.howwork-wrapper .headering-area {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 10px;
}
.bestcombo .headering-area h2,
.contactus-wrapper .headering-area h2 {
  color: var(--primary-color);
}
.bestcombo .headering-area .line,
.contactus-wrapper .headering-area .line,
.howwork-wrapper .headering-area .line {
  width: 30%;
  height: 1px;
}
.bestcombo .headering-area .line.line-1,
.contactus-wrapper .headering-area .line.line-1,
.howwork-wrapper .headering-area .line.line-1 {
  background: linear-gradient(-10deg, #f6783d, transparent);
}
.bestcombo .headering-area .line.line-2,
.contactus-wrapper .headering-area .line.line-2,
.howwork-wrapper .headering-area .line.line-2 {
  background: linear-gradient(9deg, #f6783d, transparent);
}
.gallery-sec {
  background: var(--extra-light);
  padding: 50px 0px;
  position: relative;
}
.gallery-item {
  overflow: hidden;
  border-radius: 22px;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
  height: 200px;
}

.gallery-item img {
  width: 100%;
  display: block;
  border-radius: 22px;
  transition: 0.5s ease;
  object-fit: cover;
  height: 100%;
}

.gallery-item:hover img {
  transform: scale(1.08);
}

.gallery-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.15);
  opacity: 0;
  transition: 0.4s;
  z-index: 1;
  border-radius: 22px;
}

.gallery-item:hover::before {
  opacity: 1;
}
.fiex-icon-top {
  position: absolute;
  left: 0px;
}
.fiex-icon-bottom {
  position: absolute;
  right: 0px;
  bottom: 0px;
  opacity: 0.4;
}
.fiex-icon-top img {
  width: 177px;
  height: auto;
  transform: rotate(63deg);
  opacity: 0.5;
}
.fiex-icon-bottom img {
  width: 120px;
}
.Our-Journey-wrapper{
  padding-top: 50px;
  padding-bottom: 50px;
}
.Our-Journey-wrapper .headering-area p{
      text-align: center;
    font-size: 17px;
    padding-top: 10px;
}
.Our-Journey-card{
      border: 1px solid var(--primary-color);
    border-radius: 20px;
    padding: 0px 10px 0px 10px;
    text-align: center;
        position: relative;
            min-height: 325px;
                background: #fff;
}
.Our-Journey-card.half-circle::before{
content: '';
    background: #f5803400;
    bottom: -35px;
    left: -42px;
    right: 0;
    position: absolute;
    width: 250px;
    height: 100px;
    border: 5px solid var(--primary-color);
    border-top: none;
    border-radius: 50%;
    z-index: -2;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.Our-Journey-card.half-circle.first-cirlce-border::before{
  border-left: 0px;
}
.Our-Journey-card .years-cus{
      position: relative;
    background: var(--primary-color);
    width: fit-content;
    margin: auto;
    text-align: center;
    padding: 4px 24px 5px;
    border-radius: 2px 2px 10px 10px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
.Our-Journey-card .title{
    font-size: 16px;
    color: #000;
    font-weight: 600;
    font-family: 'Poppins';
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 65px;
    margin-bottom: 0px;
    padding-top: 10px;
}
.Our-Journey-card p{
      font-size: 13px;
    line-height: 1.5;
    letter-spacing: 0.2px;  
}
.Our-Journey-card.bottom-crd{
      padding: 0px 10px 0px 10px;
    margin-top: 40px;
}
.Our-Journey-card.bottom-crd .years-cus{
    margin-bottom: 0px;
    border-radius: 10px 10px 2px 2px;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
}
.our-Journey-icon{
border: 1px solid var(--primary-color);
    border-radius: 50%;
    padding: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    margin: auto;
    height: 70px;
    position:relative;
    background: #fff;
}
.our-Journey-icon.icon-bottom{
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: -60px;
    position: absolute;
}
.our-Journey-icon.icon-top{
    top: 0;
    left: 0;
    right: 0;
        margin-top: -49px;
}
.ourjourney-franchise-wrap{
border: 1px solid var(--primary-color);
    margin-top: 60px;
    border-radius: 20px;
    padding: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}
.ourjourney-franchise-wrap .left-franchise-crd,.right-franchise-crd{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}
.ourjourney-franchise-wrap .left-franchise-crd{
      width: 40%;
          border-right: 2px dotted var(--primary-color);
}
.ourjourney-franchise-wrap .right-franchise-crd{
  width: 60%;
}
.left-franchise-crd .shop-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--primary-color);
    padding: 20px;
    min-width: 110px;
    max-width: 110px;
    height: 110px;
    border-radius: 50%;
}
.left-franchise-crd h4{
      font-size: 23px;
    font-family: cursive;
    color: var(--primary-color);
        margin-bottom: 0px;
}
.right-franchise-crd p{
      font-size: 15px;
    margin-bottom: 0px;
    line-height: 1.6;
    color: #000;
    width: 70%;
}
.franchise-btn a{
      display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    padding: 2px 20px;
    gap: 15px;
    border-radius: 6px;
    text-decoration: none;
    color: #000;
        transition: all 0.4s ease;
}
.franchise-btn a:hover{
  color: var(--white-color);
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
}
.franchise-btn a img{
  width: 45px;
}
@media screen and (max-width: 912px) {
  .contact-right-wrp {
    padding: 25px 20px;
    width: auto;
  }
  .right-banner img {
    display: none;
  }
  .develiy-boy {
    position: absolute;
    left: 0;
    top: -28px;
    margin-left: 0%;
  }
  .offer-wrap .inner-cus {
    gap: 10px;
  }
  .right-banner img,
  .left-banner img {
    bottom: -14px;
  }
  .order-new-btn a {
    white-space: nowrap;
  }
  .about-wrapper::before {
    width: 190px;
  }
  .about-content {
    padding-top: 30px;
  }
  .our-exrpines .exprines-item {
    flex-direction: column;
    text-align: center;
  }
  .card.most-card {
    margin-bottom: 25px;
  }
  .right-contnet-wrap h1 {
    font-size: 44px;
    width: 100%;
  }
  .home-wrapper {
    padding: 100px 0px 30px 0px;
  }
  .right-contnet-wrap p {
    width: auto;
    margin-bottom: 10px;
  }
  .our-serives .serive-item {
    flex-direction: column;
    text-align: center;
  }
  .explore-card {
    text-align: center;
    margin-bottom: 30px;
  }
  .header {
    background: #fff;
  }
}
/* MOBILE */
@media screen and (max-width: 767px) {
  .home-wrapper {
    padding: 100px 0px 0px 0px;
  }
  .mostpopler-wrapper {
    padding: 30px 0px 0px;
  }
  .right-contnet-wrap h1 {
    width: auto;
    font-size: 30px;
    line-height: 1.4;
  }
  .right-content-wrapper {
    margin-right: 0;
    position: relative;
    margin-right: -10px !important;
    margin-bottom: -5px !important;
    margin-top: 0px;
  }
  .our-serives.first-franchise {
    display: flex;
    flex-wrap: nowrap;
    width: auto;
  }
  .our-serives.first-franchise .serive-item {
    margin-bottom: 0px;
  }
  .our-serives.first-franchise .serive-item .icon img {
    min-width: 50px;
  }
  .about-content {
    padding: 30px 10px 10px 10px;
  }
  .about-content h2 {
    width: auto;
  }
  .about-content p {
    width: auto;
  }
  .bestcombo .headering-area .line,
  .contactus-wrapper .headering-area .line,
  .howwork-wrapper .headering-area .line {
    width: 10%;
  }
  .contact-left-area {
    margin-bottom: 25px;
  }
  .fiex-icon-top {
    top: 0;
  }
  .explore-card {
    text-align: center;
    margin-bottom: 25px;
  }
  .header-area h2 {
    font-size: 25px;
  }
  .card.most-card {
    margin-bottom: 40px;
  }
  .about-wrapper::before {
    content: "";
    position: absolute;
    left: 0;
    background: linear-gradient(179deg, #e89b12, #fff2da);
    width: 100%;
    height: 158px;
    right: 0;
  }
  .side-icons {
    position: absolute;
    right: 0;
    top: inherit;
    left: 0;
    bottom: 0;
    z-index: 0;
    opacity: 0.4;
  }
  .our-exrpines {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0px;
    padding-top: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
  }
  .howwork-wrapper {
    padding: 25px 0px;
  }
  .headering-area {
    padding-bottom: 25px;
  }
  .headering-area h2 {
    font-size: 30px;
    color: var(--dark);
    font-weight: 600;
  }
  .contact-right-wrp {
    width: auto;
    position: relative;
    z-index: 9;
  }
  .offer-wrap .inner-cus {
    text-align: center;
    flex-direction: column;
    gap: 17px;
    padding: 25px 11px 10px 10px;
  }
  .offer-card {
    gap: 10px;
    padding-bottom: 20px;
    text-align: left;
  }
  .right-banner img {
    display: none;
  }
  .develiy-boy {
    position: absolute;
    left: 0;
    margin-left: 0%;
    bottom: -9px;
    top: inherit;
  }
  .fiex-icon-top img {
    width: 120px;
    height: auto;
    transform: rotate(63deg);
    opacity: 0.5;
  }
  .exploremore-wrapper {
    padding: 40px 0px;
  }
  .our-serives {
    gap: 9px;
    flex-wrap: wrap;
    padding-top: 20px;
  }
  .our-serives .serive-item {
    gap: 5px;
    flex-direction: column;
    text-align: center;
    flex: 45%;
    margin-bottom: 23px;
  }
  .our-serives .serive-item .icon img {
    min-width: 65px;
  }
  .our-exrpines .exprines-item {
    flex: 50%;
    margin-bottom: 20px;
  }
  .custom-slider-section {
    padding: 30px 0px;
  }
  .order-wrap {
    display: block;
    padding-bottom: 30px;
  }
  .header .navbar-nav {
    gap: 15px;
    padding: 30px 0px 15px;
  }
  .order-wrap .phone-header-icon {
    padding-bottom: 20px;
  }
  .left-banner {
    text-align: right;
    width: 100%;
  }
  .offer-wrap {
    padding: 0px 0px 30px;
    background: #fef1da;
  }
  .footer {
    padding: 30px 0px 3px;
  }
  .footer-logo img {
    margin-bottom: 10px;
  }
  .footer-logo p {
    color: #fff;
    width: auto;
    padding-bottom: 0px;
    font-size: 15px;
  }
  .footer-logo {
    padding-bottom: 25px;
  }
  .footer-list {
    padding-top: 30px;
  }
  .copywrite {
    padding-top: 15px;
  }
  .header-area {
    flex-direction: column;
  }
  .contactus-wrapper h2 {
    font-size: 30px;
  }
  .explore-card .small-title {
    font-size: 16px;
  }
  .right-banner img,
  .left-banner img {
    bottom: 0px;
  }
  .combo-card {
    margin-bottom: 20px;
  }
  .order-now-btn {
    padding: 0px 15px 0px;
  }
  .header-logo img {
    height: 60px;
  }
}
